Page MenuHomePhabricator

Add sah.wikiquote.org to Pywikibot
Closed, ResolvedPublic

Description

Wiki is pending on creation.

Details

Related Gerrit Patches:

Related Objects

StatusSubtypeAssignedTask
ResolvedReedy
ResolvedDvorapa

Event Timeline

Urbanecm changed the task status from Open to Stalled.Jun 4 2018, 12:50 PM
Urbanecm created this task.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 4 2018, 12:50 PM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald Transcript
Urbanecm moved this task from Backlog to Created on the User-Urbanecm board.Jun 4 2018, 12:53 PM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJun 4 2018, 12:56 PM
Dvorapa triaged this task as Low priority.Jun 4 2018, 7:42 PM
Urbanecm changed the task status from Stalled to Open.Jun 7 2018, 8:38 PM

Wikis created.

Change 438093 had a related patch set uploaded (by Dvorapa; owner: Dvorapa):
[pywikibot/core@master] [l10n] sah:wikiquote added to the family

https://gerrit.wikimedia.org/r/438093

Dvorapa claimed this task.Jun 7 2018, 8:46 PM
Dvorapa moved this task from Backlog to Doing on the good first task board.
Dvorapa moved this task from Waiting on other changes to Needs Review on the Pywikibot board.
Dvorapa added a subscriber: Jayprakash12345.

Change 438093 merged by jenkins-bot:
[pywikibot/core@master] [l10n] sah:wikiquote added to the family

https://gerrit.wikimedia.org/r/438093

Dvorapa closed this task as Resolved.Jun 7 2018, 8:51 PM
Vvjjkkii renamed this task from Add sah.wikiquote.org to Pywikibot to qobaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Dvorapa as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Dvorapa; removed: gerritbot, Aklapper.
Vachovec1 renamed this task from qobaaaaaaa to Add sah.wikiquote.org to Pywikibot.Jul 1 2018, 4:53 PM
Vachovec1 closed this task as Resolved.
Vachovec1 assigned this task to Dvorapa.
Vachovec1 lowered the priority of this task from High to Low.
Vachovec1 updated the task description. (Show Details)
Vachovec1 added subscribers: gerritbot, Aklapper.